
@import url("http://fonts.googleapis.com/css?family=Montserrat:400,700");

/*body {margin:0px;font-family: 'Montserrat Light', "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;}	*/
body {font-family:calibri;}
.body {margin-right: auto;margin-left: auto;}	

/* Header */
header .navbar {position: fixed;box-shadow: 0 1px 0 rgba(0,0,0,0.1); font-size: 18px; background: white; color: #2F2F2F; 
	min-height: 48px; width: 100%; z-index: 1000; margin-bottom: 0px}
.nav:after {clear:both;}
.widthPpal {margin-right: auto; margin-left: auto;}
.headerLogo {float: left; line-height: normal;  padding: 0px; height: 48px; margin-top: 7px; margin-left: 15px;}
.headerMenu	{margin: 0 0 0 18px; position: static; width: auto; height: auto; max-width: none; background-color: transparent; float: left;
	display: block;}
.headerUl {}
.headerUl li {margin: 0; padding: 0; list-style: none; float:left;}
.headerUl li:hover    {}
.headerUl li a {padding-right: 22px; line-height: 50px; height: 50px;color: #323232;display: block;}
.headerUl li a:hover {text-decoration: none;border-bottom: 3px solid #3b6caa;}
.headerUl li a::after { }

/* Menu */
.submenuSections {display: none; border-bottom: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; position: absolute; top: 578px;  
	transform: translate3d(0,-105%,0); width: 100%; z-index: 1; transition: opacity 2s linear; opacity:0; }
.submenuSection{ display: none; background: linear-gradient(to right,#f4f4f4 30%,#fff 30%);height: 500px; transition: opacity 2s linear; opacity:0;}
.submenuSection div.titlePannel {background-color: #f4f4f4; margin-left: 0; padding-left: 10px; height: 100%;}
.submenuSection div.titlePannel ul.titlePannel li{padding: 7px 20px 8px 40px; list-style: none;}
.submenuSection div.titlePannel ul.titlePannel li:hover{background-color: #3b6caa; color: #fff !important; text-decoration: none; cursor:pointer}
.submenuSection div.descriptionPannel{display: none; background-color: #fff;}
.submenuSection div.descriptionPannel div.item{padding-top: 20px; padding-left: 10px;}
.submenuSection div.descriptionPannel div.item h3{font-size:50px; color: #3b6caa;}
.submenuSection div.descriptionPannel div.item div.itemsColumns{}
.submenuSection div.descriptionPannel div.item div.itemsColumns ul{padding-left: 0;}
.submenuSection div.descriptionPannel div.item div.itemsColumns ul li {list-style: none;}
.quicklinks a {display: inline-block; padding: 4px 0 5px; color: #3b6caa; text-decoration: none;}
.submenuSection div.titlePannel ul.titlePannel li.active{font-weight:800; font-size:22px; color: #3b6caa; text-decoration: none; cursor:pointer}

/* Menu movil */
.mobileMenu{ background: #fff; border-left: 1px solid #777677; box-sizing: border-box; height: 100%; overflow-y: auto; position: fixed; 
 width: 330px; right: 330px; top: 64px; -webkit-transform: translate3d(100%,0px,0px); transform: translate3d(100%,0px,0px); -webkit-transition: all .5s cubic-bezier(0.2,1,0.2,1); transition: all .5s cubic-bezier(0.2,1,0.2,1); z-index: 905;}
.mobileMenu ul.mobileUlPill {padding:0px; margin-bottom: 60px;}
.mobileMenu div.closeMenuMovil {background: #fff; cursor: pointer; height: 50px; padding-right: 5%; float: right; font-size: 21px; font-weight: 700; line-height: 1;}
.mobileMenu ul {border-top: 2px solid #5a5a5a;}
.mobileMenu ul li {position: relative; font-size: 17px;}
/*.mobileMenu .mobileMenuPill .title:hover {background-color: #3b6caa; color: #fff; text-decoration: none; cursor: pointer;}*/
.mobileMenu .mobileMenuPill .title i  {position: absolute; right: 20px; }
.mobileMenu .mobileMenuPill .titleSelect {background-color: #3b6caa; color: #fff; text-decoration: none; cursor: pointer;}
.mobileMenuPillBody  ul li {cursor: pointer; padding: 10px 0px;}
/*.mobileMenuPillBody  ul li span:hover {border-bottom: 4px solid #323232; padding-bottom: 5px;}*/
.mobileMenuPill .title{padding-left: 5%; padding: 10px 5%;}
.mobilemenuScreen {background: rgba(0,0,0,0.5) 0 0; z-index: 900; display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; will-change: transform;}

/* Carrousel */
.carousel-inner .item img {margin: auto; width: 100%; height: 450px;}
.carousel-caption h3,.carousel-caption p { font-weight: bold; color:#ffffff; }
.carousel-inner .button{font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent; border: 2px solid;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;
	color: inherit; text-shadow: none; text-decoration: none; display: inline-block; border-color: #2e6da4; text-align:center;}
.carousel-inner .button:hover {background: rgba( 255, 255, 255, 0.2 ); border: 2px solid transparent; padding: 6px 14px 6px 14px !important;}
.carousel-inner .button span {opacity:0; display:none}	
.carousel-inner .button:hover span {opacity:1; margin-left:10px; display: inline;}
.carousel-indicators li {margin-right: 5px !important;}

/* Por qué IFS*/
.iconArticle {position: relative; top: 0; margin: 0 auto 20px auto; left: 0; width: 90px; height: 90px; line-height: 90px; border-style: solid; border-width: 1px; 
			border-color:rgb(174, 174, 174); border-radius: 100px; padding: 0; font-size: 30px; display: block;}
.iconArticleTitle {text-align: center;font-weight: bold;}	
.backgroundWhyIFS {background-color: #3e4b53; color:white !important;}
article header {color:white}
.iconArticleText {text-align: center; margin: 0; font-size: 1em; line-height: 1.6em; font-weight: 400; color:white}
	
.iconArticle .fa{font-size:30px; margin:5px; -webkit-transition: all 0.5s; transition: all 0.5s;}
.iconArticle:hover .fa:hover{ font-size: 40px; transform: rotate(45deg);}	
.iconArticle:hover .fa-pencil { font-size: 40px; transform: rotate(45deg);}	

/*  Productos clave */
.frameProduct { width: 100%;height: 170px; background-color: transparent; background-repeat: no-repeat; background-size: cover; background-position: center; position: relative;
 display: inline-block; vertical-align: top;  opacity: 1; transition: .5s ease; backface-visibility: hidden;}
.middle { transition: .5s ease; opacity: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%)}

/*.frameProduct:hover img { opacity: 0.3;}
.frameProduct:hover .middle {  opacity: 1;}*/
.frameProduct img { opacity: 1; display: block; height: auto;transition: .5s ease;backface-visibility: hidden; height: 160px;}
.frameProduct .info {display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(43, 45, 53, 0.8); color: #FCFCFC; padding: 0;opacity: 0;text-align: center;}
.frameProduct .info:hover {opacity: 1; bottom: 0; -webkit-transform: scale(0.85); -moz-transform: scale(0.85); -ms-transform: scale(0.85); -o-transform: scale(0.85);    transform: scale(0.85);}
.frameProduct .info h4 {color: #FFFFFF !important;}
.frameProduct .info P {color: #FFFFFF !important;}
/*.middle:before { content: '\e050'; position: absolute; top: 55%; left: 50%; margin: -14px 0 0 -14px; font-size: 32px;-moz-transition: all 0.4s;
    -webkit-transition: all 0.4s; transition: all 0.4s;}*/
.ACoverline {color: rgb(51, 51, 51);}
.ACoverline  h5 a{color: rgb(51, 51, 51); text-decoration: none;font-weight: bold;}
.ACoverline  h5 span{color: rgb(51, 51, 51); text-decoration: none;font-weight: bold;}
.titleProduct {color: #337ab7 !important;}
.colProduct {height: 360px;}
.titleProduct {color: #3b6caa; font-weight: bold;}
.backgroundKeyProduct{background-color: #cecece !important; box-shadow: inset 0 0 150px rgba(102,102,102,.6);}
.buttonEffect { font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent; border: 2px solid;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;
	color: inherit; text-shadow: none; text-decoration: none !important; display: inline-block; border-color: #2e6da4; text-align:center;}
.buttonEffect span{ opacity:0; display:none;}	

/* Clientes*/
.colclients{margin-bottom: 20px;}
img.ImgClient {width:80%;}
@media (max-width: 768px) {.colclients img.ImgClient { display: block; margin: 0 auto; width:100%;}}

/* Página producto */
.productPage{min-height: 780px;}
.productImg{width: 100%; height: 100%; margin-top: 7px;}
.productRow{margin: 0 auto; padding-left: 5%; padding-right: 5%;}
.rowListProduct{font-size: 17px;}
.subTitleProduct{font-size: 22px; color:#337ab7;}
.imgProduct{display: table;}
.subImgProduct{ display: block; margin: 0 auto; width: 50%; }
.subColImgProduct{display: table-cell; text-align: center; vertical-align: middle; float: none; padding-top: 10px; padding-bottom: 10px;}
.textImgProduct {text-align: left; color:white !important;}
.backgroundProduct {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;}
.containerImgProduct { position: relative; width: 100%; height: 300px;}


/* Lista Producto */
.productEffectListImg {background-color: #000; display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 16px;
		  margin: 10px 7px; overflow: hidden; position: relative; text-align: center; width: 100%; width: 300px; height: 150px;}
.productEffectListImg img.c-image { display: block; margin: 0; max-width: 100%; height: auto; width: 100%; height: 100%; }

/* General */			
li{list-style:none;}
h2 {font-size: 40px; font-weight: 700;}
h4 {font-size: 25px; font-weight: 700; color: #323a45; margin-bottom: 10px;}
h5 {font-size: 17px;}
h5 a{font-size: 17px;}
h3 {color:#337ab7}
.black {color:black;}
.hidden{display:none;}
.block {display:block !important;}
.clear{ clear:both;}
.separator1{height:10px}
.separator2{height:20px}
.separator3{height:30px}
.separator6{height:60px}
.widthPpal {margin-right: auto;  margin-left: auto;}
.light {font-weight: 300;}
.bold{font-weight: bold;}
.centerText {text-align: center;}
.justifyText{text-align: justify;}
.centerDiv {margin:0 auto; float:none;}
.mainContainer {min-height: 100%; position: relative; padding-bottom: 50px; overflow: auto; overflow-x: hidden;font-size: 17px;}
.colorTitle{color:#337ab7;}
.divList {padding :2%}
.tab{display:block; margin-left: 2%;}
.rowHeight {}
.colHeight {}
.noScroll {overflow: hidden;}
.tab li{list-style-type : disc;}
.noSymbolTab {list-style-type : none !important;}
.subTab li{list-style-type : circle;}
a:focus{outline :none !important;}
.backgrounModal { background-color: rgba(0,0,0,0.4);}
input {background-color:#FFFFFF;}
.modal-header .close { margin-top: -5px;}
.imgAnimated {opacity: 1; -webkit-animation: fadeLeft 1s 1 cubic-bezier(0.77,0,.175,1);
    -moz-animation: fadeLeft 1s 1 cubic-bezier(0.77,0,.175,1); -o-animation: fadeLeft 1s 1 cubic-bezier(0.77,0,.175,1);
    animation: fadeLeft 1s 1 cubic-bezier(0.77,0,.175,1);}
.table {line-height: 1.50;}	
.table-bordered, .table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border-color: #e6e6e6;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px; line-height: 1.42857143; vertical-align: top; border-top: 1px solid #ddd;
	white-space:pre-line; text-overflow:ellipsis; overflow: hidden; max-width:1px; text-align: center;}
.table>tbody>tr>td:first-child, .table>tbody>tr>th :first-child,.table>thead>tr>td:first-child, .table>thead>tr>th:first-child{
	white-space: normal; width: 115px; max-width: 115px;}
/* Videos youtube*/	
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe,.video-container object,.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.col-xs-15 { width: 20%; float: left;}
.form-horizontal .control-label {width: 100%;text-align: left;}
.form-control-error { border-color: red; outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
					box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}	

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media only screen 	and (min-width : 1300px) {
#bodyMenuVertical { min-height: 610px; }
}

/* About */
.navTitleAbout {padding-right: 10%; font-size: 43px; font-weight: bold; border-width: 0px 1px; background-color: #fff; color:#3b6caa;}
.about {background-color: #fff; min-height: 500px;}
.aboutList ul {padding-left: 0;}
.aboutList li.active {border-top: 3px solid #c1c1c1;border-bottom: 3px solid #c1c1c1;}
.about ul li a {padding-left: 45px; display: block; padding: 10px 30px; border-bottom: 1px solid #f1f1f1; font-size: 17px; color: #000;}
.aboutRow{margin: 0 auto; padding-left: 5%; padding-right: 5%; margin-top: 49px;}
.aboutRowBorder{border: 1px solid #dadee2; font-size: 17px; min-height: 554px;}
.imgAbout{color:white; background-image:url('//images.samsung.com/is/image/samsung/p5/es/aboutsamsung/vision2020-desktop.jpg'); min-height: 350px; background-position: 50% 50%; background-size: cover;}
.imgAbout div.text{position: absolute; top: 0; left: 0; width: 60%; padding: 40px 43px 43px; padding-left: 90px;-webkit-perspective: 800px;
			perspective: 800px;}
.imgAbout div.text span{position: absolute; font-size: 300%; color: transparent; text-shadow: 0px 0px 80px rgba(255,255,255,1);
	opacity: 0;	-webkit-animation: rotateWord 15s linear infinite 0s; -ms-animation: rotateWord 15s linear infinite 0s;
	animation: rotateWord 15s linear infinite 0s; font-weight: normal;}
.imgAbout div.text span:nth-child(2){-webkit-animation-delay: 5s; -ms-animation-delay: 5s; animation-delay: 5s;}
.imgAbout div.text span:nth-child(3){-webkit-animation-delay: 10s; -ms-animation-delay: 10s;	animation-delay: 10s;}
@-webkit-keyframes rotateWord {
	0% { opacity: 0; -webkit-animation-timing-function: ease-in; -webkit-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
	5% { opacity: 1; -webkit-animation-timing-function: ease-out; -webkit-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color:#337ab7;}
	17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7; }
	20% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;} 
	40%{opacity: 0;}
	100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
	0% { opacity: 0; -ms-animation-timing-function: ease-in; -ms-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
	5% { opacity: 1; -ms-animation-timing-function: ease-out; -ms-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	20% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	40%{opacity: 0;}
	100% { opacity: 0; }
}
@keyframes rotateWord {
	0% { opacity: 0; -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; -webkit-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
	5% { opacity: 1; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; -webkit-transform: translateY(0px) translateZ(0px) rotateY(0deg); transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	20% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color: #337ab7;}
	40%{opacity: 0;}
	100% { opacity: 0; }
}
.textAbout{margin-top: 20px;}
.textAbout p {font-size: 17px;}

/* Directive */
.bodyDirective {padding-left: 5%; padding-right: 5%;}
.itemDirective { display: inline-block; vertical-align: top; margin-right: 18px;margin-bottom: 52px;}
.imgDirective { width: 116px; height: 112px; background-size: 116px 112px; background-repeat: no-repeat; border-style: solid; border-width: 1px;
    border-color: white; border-radius: 100px;float: left;
	background-image:url("https://images.apple.com/es/leadership/overview/executiveprofiles/cco/image_large.jpg");}
.titleDirective {width:90%; font-size: 25px; line-height: 2.125;font-weight: 500; letter-spacing: .015em; cursor: default; display: block;  margin: 0; padding: 0;  height: 52px;white-space: nowrap;color: #337ab7;}	
.itemDirectivetText{font-size: 17px; line-height: 1.52947;}
.tetxDirective {float: left; margin-top: 35px; margin-left: 10px; width: 50%;}
.tetxDirective p.title {color:#3b6caa;}
.tetxDirective p.job {color:orange;}
.colDirective { margin-top: 20px; margin-bottom: 20px;}
.separatorDirective {background-color: #f2f2f2; height: 152px; width: 100%;}

/* Certificates */
.bodyCertificates {padding-left: 5%; padding-right: 5%;}
.bodyCertificates .imgCertificates {display: block; margin: 0 auto;}
.bodyCertificates h2 {color : #3b6caa}

/*  partners */
.rowPartners { border: 0.5px solid #dadee2;}
.colPartners {border: 0.5px solid #dadee2 ;padding: 0;}
.textImgPartners {border-top: 2px solid #dadee2; margin: 0;padding: 0;}
.imgPartners {height:70px; display: block; margin: 0 auto;}
.divImgPartners{height:80px;}
.titlePartnes {width:90%; font-size: 25px; font-weight: 500; color: #337ab7;}
.colCertificate { margin-top: 20px; margin-bottom: 20px;}
.colCertificate .title{font-size: 12px;}

/* News */
img.new { margin-bottom: 10px; margin-top: 10px;}

/* Footer */
footer {font-size: 11px; line-height: 1.45455; font-weight: 400;  background-color: #f2f2f2; color: #333;  overflow: hidden; position: relative;
		z-index: 1;}
footer .content {margin: 0 auto; padding: 0 22px; max-width: 60%;}
.ac-gf-footer-legal-links {position: relative;  top: -3px; z-index: 1;color: #888; width: 85%;}
.ac-gf-footer-legal-link {border-right: 1px solid #d6d6d6; margin-right: 10px; padding-right: 12px; display: inline-block; margin-top: 3px; white-space: pre-line; color: #555;}
a .ac-gf-footer-legal-link  {color: #555; text-decoration: none;}
footer section.sectionFooter {border-top: 1px solid #d6d6d6; color: #888; padding: 20px 0 21px;} 
footer ul li {display: block; pointer-events: auto; margin-bottom: 6px; margin-right: 5px;}
footer ul li  a {color: #888;}
.textFooter {float: left; width:80%;}
footer .certificates {float: right; width:20%; text-align: right;}
footer .certificates a{ transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -ms-transition: all 0.3s linear 0s;}
footer .certificates img {height:60px;}
footer .certificates img:hover {}
ul.footerMap li { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 12px; letter-spacing: 0px;} 
ul.corporate-links li {display: inline-block;}
footer select.language{ width: 165px; height: 25px;}

/* */
.colImgCenter {margin:auto; padding-top: 10px;}
.m-banner {display: block; clear: both; text-align: center; float: none; max-width: 1000px; margin: 0 auto;}
.c-heading {font-size: 62px; line-height: 72px; padding: 38px 0 6px; font-weight: 100; letter-spacing: -.01em;}
.c-subheading{font-size: 24px; line-height: 28px; padding: 4px 0 8px; font-weight: 200;}
.containerSeparator{padding-top: 25px;}
.dividingLine{border: 0; margin: 0; border-top: 1px solid rgba(0,0,0,.2);}
.c-image { display: block; margin: 0; max-width: 100%; height: auto; width: 100%; height: 300px; }

/* Font awesome */
.navbar-toggle .icon-bar {background-color: black; border-color: black;}
.fa-times{color:black !important;}

/* Contact */
.textFieldObligatory{padding-left:6%;}
.ColwarninLegal{min-height:490px}
.subTitleContact{ margin-top:20px;}
.contactDirect{ margin:0 !important;}
.contactTitleTerm{font-size: 10px; color: #4E4E4E;}
/* Responsive */
@media (max-width: 349px) {
.frameProduct img { width: 100%;}
}

@media only screen and (max-width: 768px) and (min-width: 350px){
.frameProduct img { width: 85%;}
}

@media (max-width: 768px) {

.headerMenu {display:none;}
.mobileMenu { display: block;}
.blockScreenMobile {display:block !important;}
section.whyIFS{margin-top: 35px;}
.frameProduct {width:98%;}
.submenuSections {display: none;}
.submenuSection{ display: none;}
.blockMenu {display:none !important;}
.bodyMenuVertical {display:none !important;}
.noScrollMobile {overflow: hidden;}
.backgroundWhyIFS{margin-top: 25px;}
ul.footerMap {column-gap: 20px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
ul.corporate-links {column-gap: 20px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.ac-gf-footer-legal-link {border-right: 0px;}
ul.corporate-links li {display: block;}
.titleFooterMap {font-size: 15px; font-weight: bold;}
.xsHidden { display:none !important;}
footer .content {max-width: 100%;}
/*.productEffectListImg {width: 200px; height: 100px;}*/
.productEffectListImg {width:80%;}
.colContact{ float:left;}
.buttonEffect span { opacity: 0; margin-left: 20px; }
.iconArticleText {margin-bottom: 30px;}
#bodyText{padding: 3% !important; font-size: 15px; text-align: left;}
.textAbout p {font-size: 15px;}
h2 {font-size: 24px; font-weight: 700;}
.subTitleProduct {font-size: 18px; text-align: left;}
.mainContainer {font-size: 14px;}
h5 {font-size: 14px;}
h5 a {font-size: 14px;}
img.new {width: 80%;}
.productPage{min-height: auto;}
.table{font-size:10px;}
.titlePartnes {font-size:20px;}
.mobileMenuSection{ min-height: 385px; overflow-y: scroll;}
.productEffectImg figcaption {display:none;}
.productEffectListImg figcaption {display:none;}
.buttonEffect{ margin-bottom: 10px;}
/*.go-top {position: fixed; bottom: 2em; right: 2em; text-decoration: none; color: #fff; background-color: #004589;; font-size: 12px; padding: 1em; display: none;}
.go-top:hover { background-color: #004589;}	*/
/* Go Top */
.go-top { position: fixed; bottom: 2em; right: 2em; text-decoration: none; color: white; background-color: #f6f6f6; background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px; padding: 18px; border-radius: 3px; display: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.go-top:hover { background-color: rgba(0, 0, 0, 0.6);}
.go-top i { height: 0; width: 0; position: absolute; top: 9px; left: 8px; border-bottom: 17px solid white; border-left: 10px solid transparent; border-right: 10px solid transparent;}
}

@media (min-width: 768px) {
.frameProduct img { width: 100%;}
.headerMenu {display:none;}
.navbar-toggle { display: block;}
.mobileMenu { display: block;}
.blockScreenMobile {display:block !important;}
.submenuSections {display: none;}
.submenuSection{ display: none;}
.blockMenu {display:none !important;}
.bodyMenuVertical {display:none !important;}
.noScrollMobile {overflow: hidden;}
.smHidden {display:none !important;}
footer .content {max-width:90%;}
img.imgSubmenu {width:100%; height:150px;} 
.colContact{ float:right;}
.buttonEffect span { opacity: 0;}
.buttonEffect {font-size: 18px;}
.subImgProduct {width: 230px;}
.table{font-size:11px;}
footer .certificates img:hover {position: relative; top: -20px; z-index: 99; overflow: visible; -webkit-transform: scale(2.2); -moz-transform: scale(2.2); -o-transform: scale(2.2);
    transform: scale(2.2); -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; opacity: 1;}
	
.productEffectImg {background-color: #000; display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 16px;
		  margin: 10px 7px; overflow: hidden; position: relative; text-align: center; width: 100%;}
.productEffectImg * {-webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.35s ease; transition: all 0.35s ease;}
.productEffectImg:before, .productEffectImg:after {position: absolute; top: 0; bottom: 0; left: 0; right: 0; -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease; background-color: #000000; border-left: 3px solid #fff; border-right: 3px solid #fff; content: '';
  opacity: 0.9; z-index: 1;}
.productEffectImg:before {-webkit-transform: skew(45deg) translateX(-155%); transform: skew(45deg) translateX(-155%);}
.productEffectImg:after {-webkit-transform: skew(45deg) translateX(155%); transform: skew(45deg) translateX(155%);}
.productEffectImg img {backface-visibility: hidden; max-width: 100%; vertical-align: top;}
.productEffectImg figcaption {top: 50%; left: 50%; position: absolute; z-index: 2; -webkit-transform: translate(-50%, -50%) scale(0.5);
		  transform: translate(-50%, -50%) scale(0.5); opacity: 0; -webkit-box-shadow: 0 0 10px #000000; box-shadow: 0 0 10px #000000;}
.productEffectImg h3 {background-color: #000000; border: 2px solid #fff; color: #fff; font-size: 1em; font-weight: 600;
		  letter-spacing: 1px; margin: 0; padding: 5px 10px; text-transform: uppercase;}
.productEffectImg:hover > img, .productEffectImg.hover > img {opacity: 0.5;}
.productEffectImg:hover:before, .productEffectImg.hover:before {-webkit-transform: skew(45deg) translateX(-55%); transform: skew(45deg) translateX(-55%);}
.productEffectImg:hover:after, .productEffectImg.hover:after {-webkit-transform: skew(45deg) translateX(55%); transform: skew(45deg) translateX(55%);}
.productEffectImg:hover figcaption, .productEffectImg.hover figcaption {-webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); opacity: 1;}	

.productEffectListImg * {-webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.35s ease; transition: all 0.35s ease;}
.productEffectListImg:before, .productEffectListImg:after {position: absolute; top: 0; bottom: 0; left: 0; right: 0; -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease; background-color: #000000; border-left: 3px solid #fff; border-right: 3px solid #fff; content: '';
  opacity: 0.9; z-index: 1;}
.productEffectListImg:before {-webkit-transform: skew(45deg) translateX(-155%); transform: skew(45deg) translateX(-155%);}
.productEffectListImg:after {-webkit-transform: skew(45deg) translateX(155%); transform: skew(45deg) translateX(155%);}
.productEffectListImg img {backface-visibility: hidden; max-width: 100%; vertical-align: top;}
.productEffectListImg figcaption {top: 50%; left: 50%; position: absolute; z-index: 2; -webkit-transform: translate(-50%, -50%) scale(0.5);
		  transform: translate(-50%, -50%) scale(0.5); opacity: 0; -webkit-box-shadow: 0 0 10px #000000; box-shadow: 0 0 10px #000000;}
.productEffectListImg h3 {background-color: #000000; border: 2px solid #fff; color: #fff; font-size: 1em; font-weight: 600;
		  letter-spacing: 1px; margin: 0; padding: 5px 10px; text-transform: uppercase;}
.productEffectListImg:hover > img, .productEffectListImg.hover > img {opacity: 0.5;}
.productEffectListImg:hover:before, .productEffectListImg.hover:before {-webkit-transform: skew(45deg) translateX(-55%); transform: skew(45deg) translateX(-55%);}
.productEffectListImg:hover:after, .productEffectListImg.hover:after {-webkit-transform: skew(45deg) translateX(55%); transform: skew(45deg) translateX(55%);}
.productEffectListImg:hover figcaption, .productEffectListImg.hover figcaption {-webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); opacity: 1;}
.go-top{ display:none !important;}
.buttonEffect:hover {background: rgba(255,255,255,0.5); padding: 6px 14px 6px 14px !important;}
.buttonEffect:hover span{opacity:1; margin-left: 6px; display:inline;}
/* snow */
/*Keyframes*/
@keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	}
	 100% {
		background-position : 600px 900px, 300px 300px, 200px 200px, 800px 780px;
	}
}
 @-moz-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	}
	 100% {
		background-position : 600px 900px, 300px 300px, 200px 200px, 800px 780px;
	}
}
 @-webkit-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	}
	 100% {
		background-position : 600px 900px, 300px 300px, 200px 200px, 800px 780px;
	}
}
 @-ms-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	}
	 100% {
		background-position : 600px 900px, 300px 300px, 200px 200px, 800px 780px;
	}
}
section {
	/*background-image : url('../img/snow.png'), url('../img/snow3.png'), url('../img/snow2.png'), url('../img/snow4.png');
	-webkit-animation: snow 20s linear infinite;
	-moz-animation: snow 20s linear infinite;
	-ms-animation: snow 20s linear infinite;
	animation: snow 20s linear infinite;*/
	height: 100%;
	width: 100%;	
}

}
@media (min-width: 992px) {
.submenuSection div.descriptionPannel div.item h3{font-size:35px; color: #3b6caa;}
.headerMenu {display:block;}
.navbar-toggle {display: none;}
.mobileMenu {display: none;}
.blockScreenMobile {display:none !important;}
.blockMenu {display:block !important; opacity:1}
.bodyMenuVertical {display:block !important;}
.noScrollMobile {overflow: auto;}
footer .content {margin: 0 auto; padding: 0 22px; max-width:90%;}
img.imgSubmenu {width:100%; height:200px;} 
.buttonEffect span {opacity: 0;}
.subImgProduct {width: 230px;}
.table{font-size:12px;}
}
@media (min-width: 1200px) {
.submenuSection div.descriptionPannel div.item h3{font-size:40px; color: #3b6caa;} 
.headerMenu {display:block;}
.navbar-toggle {display:none;}
.mobileMenu {display: none;}
.blockScreenMobile {display:none !important;}
.blockMenu {display:block !important; opacity:1}
.bodyMenuVertical {display:block !important;}
.noScrollMobile {overflow: auto;}
.widthPpal {width:1100px}
img.imgSubmenu {width:100%; height:200px;} 
.buttonEffect span {opacity: 0;}
.subImgProduct {width: 230px;}
.video-container{width: 66%; padding-bottom: 25.25%;}
}
@media only screen 	and (min-width : 1300px) {
.headerMenu {display:block;}
.navbar-toggle {display: none;}
.mobileMenu {display: none;}
.blockScreenMobile {display:none !important;}
.blockMenu {display:block !important; opacity:1}
.bodyMenuVertical {display:block !important; }
.noScrollMobile {overflow: auto;}
.widthPpal {width:1200px}
img.imgSubmenu {width:100%; height:250px;} 
.buttonEffect span {opacity: 0;}
}
